body {
    font-family: 'Times New Roman''Times New Roman';
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px;
}

.container{
    margin: 20px auto;
    max-width: 1000px;
    padding: 10px;
}


.categories {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .categories li {
        margin: 0 10px;
    }

        .categories li a {
            display: block;
            padding: 10px;
            color: #333;
            text-decoration: none;
            transition: all 0.3s ease;
        }

            .categories li a:hover {
                background-color: #333;
                color: #fff;
            }

@media screen and (max-width: 600px) {
    .container {
        width: 100%;
    }
}

footer {
    background-color: #f5f5f5;
    color: #333;
    padding: 20px;
    text-align: center;
}

    footer p {
        line-height: 0.1px;
    }




/*body {
    font-family: 'Times New Roman''Times New Roman';
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px;
}
.container {
    margin: 20px auto;
    max-width: 1000px;
    padding: 0 20px;
    
}
.categories{
    list-style:none;
    margin:0;
    padding:0;
    display:flex;
    justify-content:center;
    align-items:center;

}
.categories li{
    margin:0 10px;

}
.categories li a{
    display:block;
    padding:10px;
    color:#333;
    text-decoration:none;
    transition:all 0.3s ease;

}
.categories li a:hover{
    background-color:#333;
    color:#fff;
}

@media screen and (max-width: 600px) {
    .container {
        width: 100%;
    }
}
footer {
    background-color: #f5f5f5;
    color: #333;
    padding: 20px;
    text-align: center;
}
 footer p {
        line-height: 0.1px;
    }